Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 03:01:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Sir or Madam,

I received a note that you were unable to deliver my order today.

I would like to know what the problem was.
I am a guest in the DoubleTree by Hilton Hotel and the reception is 24/7
open.

I am leaving tomorrow and I would like to receive the item tomorrow before
I leave.

Best regards,
Magdalena Maloca

pet, 22. lis 2021. 11:28 Centrepoint <[email-masked]> je
napisao:

> Your order number is 9508931522
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi MAGDALENA MALOCA, thanks for shopping with us.
> For your reference, your order number is 9508931522 Expect delivery by
> Sunday, 24th Oct.
>
> Order shipping to
> *MAGDALENA MALOCA*
> DOUBLETREE BY HILTON
> leave on reception for room No.1401
> Dubai
> Mobile: +971 506211976
> Payment Method:
>
>
> xxxx xxxx xxxx 3953
> VISA
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161411549?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Roots Circular Placemat - 38 cms
> Color: Gold
> Quantity: 34 AED 340
> Subtotal: * AED 340*
> Savings: *- AED 68*
> Standard ground shipping: * FREE *
> *Total* *AED 272*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 104 Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/ae/en/register?code=%2Fsy8QOmNnVNuxk6M%2F6vohPWjAMwH7%2BPH0YHOcZXPfS76L1SkID7E53OiTxiayJVjwwKf%2BHUK3TeWzGDhMOSukzVt32tL8azYyuhRf0%2Blvtt7m1eMg2EjKq%2FNSgyklyw0x46swpYURdz9ngY9JqesnQ%3D%3D>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3260751